/******************/
/*   Custom CSS   */



/****  HTML  ****/

h1,h2,h3 {
	font-weight: 400;
}
#yoo-zoo .item h1.pos-title {
	line-height: 40px;
}
#yoo-zoo .item h3 {
	font-size: 24px;
}
.uk-list-bullet,
.uk-list-striped,
.uk-list-divider {
	list-style: none;
}
.uk-card-primary,
.uk-card-secondary,
.uk-card-muted {
	padding: 40px;
}
.uk-card-muted {
	background: #f7f5f2;
}
.uk-card-primary > :not([class*="uk-card-media"]),
.uk-card-secondary > :not([class*="uk-card-media"]) {
    color: #ffffff;
}
.uk-card-primary .uk-button-default a {
	color: #34558c;
}
.uk-section-secondary:not(.uk-preserve-color) .uk-button-text {
	color: #ffffff;
}

.uk-button-default {
margin: 0;
border: none;
border-radius: 0;
overflow: visible;
font: inherit;
font-size: inherit;
line-height: inherit;
color: inherit;
display: inline-block;
box-sizing: border-box;
padding: 0 25px;
vertical-align: middle;
font-size: 14px;
line-height: 38px;
text-align: center;
text-decoration: none;
transition: 0.1s ease-in-out;
transition-property: all;
transition-property: color, background-color, background-position, border-color, box-shadow;
text-transform: none;
letter-spacing: 0;
border-radius: 500px;
background-origin: border-box;
}
.external-link {
    background-image: url("../images/icon_externallink.gif");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 18px;
}
.uk-card-primary a.external-link {
	background-image: url("../images/icon_externallink_white.png");
	color: #ef9b0c;
	text-decoration: none;
}
table td {
    border: 1px solid #E5E5E7;
    padding: 10px;
    vertical-align: top;
}
/***** Header ***/
.uk-logo {
	justify-content: left;
}
/****** Navigation ****/
.uk-navbar-dropdown-nav > li > a {
    color: #28333e;
}
.uk-navbar-dropdown-nav > li > a {
	line-height: 20px;
}
.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a,
.uk-offcanvas-bar .uk-nav-default li.uk-parent a {
	color: #000000;
}
.uk-offcanvas-bar  .uk-search .uk-search-icon {
	color: #000000;
}
.uk-navbar-dropdown-nav .uk-nav-sub {
	display: none;
}
.uk-navbar-nav > li > a {
	padding-left: 10px;
	padding-right: 10px;
}

/***** Start Slideshow Section ***/
.uk-container-expand {
	padding-left: 0;
    padding-right: 0;
}
.uk-slideshow-items .el-overlay {
	padding-left: 20px;
}
ul.uk-slideshow-items li {  
  -webkit-transition: none !important;  
  transition: none !important;  
}
/***** Start News Section ***/
.start-news li {
	float: left;
	width: 33.333%;
}
.start-news li div.layout-default {
	padding: 0px 7px 0px 7px;
	overflow: hidden;
}
.start-news li p.title {
	
}
.start-news li p.title a {
	font-size: 18px;
    Display: block;
    min-height: 90px;
}
.start-news .uk-list>li:nth-child(n+2) {
	margin-top: 0;
}


/***** Links ***/
.uk-section-primary:not(.uk-preserve-color) .uk-accordion-title:hover,
.uk-section-primary .uk-accordion-title:focus,
.uk-section-primary .uk-accordion-title:active {
	color: #ffffff;
}
/*****  Zoo  *****/
#yoo-zoo .person ul.pos-specification li {
	margin-bottom: 20px;
}
@media (min-device-width: 1024px){
#yoo-zoo .person ul.pos-specification {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
    margin-left: 0px;
    margin-bottom: 20px;
	padding: 0;
	list-style: none;
}
#yoo-zoo .person ul.pos-specification li {
	width: 1px;
	flex: 1;
    flex-basis: 0%;
	min-width: 0;
	flex-basis: 1px;
    margin-bottom: 20px;
    }
}
#yoo-zoo .person ul.pos-specification li strong{
	font-size: 21px;
}
#yoo-zoo .person ul.pos-specification,
#yoo-zoo .person div.pos-description {
	border: none;
}
#yoo-zoo .person div.pos-description {
	max-width: 700px;
}
#yoo-zoo .person div.pos-description p {
	font-size: 20px;
	line-height: 1.5;
	font-style: italic;
	color: #999;
	letter-spacing: 0;
}
#yoo-zoo .items h2.pos-title {
    line-height: 24px;
    font-size: 18px;
}
@media (min-device-width: 320px){
	#yoo-zoo .pos-title img {
		width: 100%;
    }
}
@media (min-device-width: 768px){
	#yoo-zoo .pos-title img {
		width: 60%;
    }
}
@media (min-device-width: 1024px){
	#yoo-zoo .pos-title img {
		width: 70%;
    }
}
#yoo-zoo .item div.pos-sidebar .element-relateditems h4.sub-pos-title {
    padding-top: 15px;
    font-size: 15px;
}
#yoo-zoo .item div.pos-sidebar .element-link a {
	background-image: url("../images/icon_externallink.gif");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 18px;
}
#yoo-zoo .item div.element-download div a {
	background-image: url("../images/icon-file.png");
    background-position: left center;
    background-size: 14px 16px;
    background-repeat: no-repeat;
    padding-left: 22px;

}
.catalog-default-news .pos-meta {
	margin-bottom: 5px;
	margin-top: 5px;
}
#yoo-zoo.catalog-default-news .items h2.pos-title {
	padding-bottom: 15px;
	font-weight: normal;
	min-height: 100px;
}
#yoo-zoo .item div.pos-description .element-textarea {
	max-width: 750px;
    font-size: 20px;
    line-height: 1.5;
    color: #28333e;
    font-weight: 400;
    letter-spacing: 0;
}
#yoo-zoo .item div.pos-summary {
	max-width: 750px;
}
#yoo-zoo .person div.pos-sidebar span.element {
	border: none;
}
#yoo-zoo .person div.pos-sidebar span.element-date {
	padding: 10px 0 5px 0;
}
#yoo-zoo .person h1.pos-title  {
	font-size: 20px;
}
#yoo-zoo .person h1.pos-title a {
	display: block;
    padding: 15px 0;
    font-size: 30px;
}
#yoo-zoo .person .pos-sidebar {
	padding-top: 110px;
}
#yoo-zoo .item div.pos-sidebar .element,
#yoo-zoo .person div.pos-sidebar .element {
    border: none;
	box-shadow: rgba(0, 0, 0, 0.08) 0px 5px 15px;
}
#yoo-zoo .item div.pos-sidebar .element .element,
#yoo-zoo .person div.pos-sidebar .element .element,
#yoo-zoo .item div.pos-sidebar .element-relateditems > div {
	box-shadow: none;
    border: none;
    padding-left: 0;
}
#yoo-zoo .person div.pos-sidebar .element-relateditems span.element-date {
    display: block;
    margin-bottom: 0;
    padding-bottom: 0;
}
@media (max-device-width: 480px) { 
    #yoo-zoo .pos-sidebar { 
        display: none;
    }
}
#yoo-zoo .person .pos-movie .element {
	margin-top: 20px;
}
@media (min-device-width: 769px) { 
    #yoo-zoo .pos-movie { 
        display: none;
    }
}
/*****   Module   ***/
.start-news li p.title a {
    font-size: 16px;
    line-height: 22px;
}
.start-news ul li {
    padding-bottom: 20px;
}
.events-module ul li {
	padding: 5px 0;
}
.events-module ul li h4 a {
	padding: 0 0 0 5px;
}
.events-module ul li h4 {
    font-size: 16px
}
.events-newsevents ul li {
	padding-bottom: 20px;
}
.events-newsevents h4 {
    font-size: 15px;
}
.events-newsevents h4 a {
	display: block;
    font-size: 16px;
}
/**************  Shop / Infopool  ***********/
a.hikacart {
	background-color: #ffffff;
	border: 1px solid #e37b00;
	color: #e37b00;

	margin: 10px 0;
border-radius: 0;
overflow: visible;
font: inherit;
font-size: inherit;
line-height: inherit;
display: inline-block;
box-sizing: border-box;
padding: 0 25px;
vertical-align: middle;
font-size: 14px;
line-height: 38px;
text-align: center;
text-decoration: none;
transition: 0.1s ease-in-out;
transition-property: all;
transition-property: color, background-color, background-position, border-color, box-shadow;
text-transform: none;
letter-spacing: 0;
border-radius: 500px;
background-origin: border-box;
}
a.hikacart:hover,
a.hikacart:focus {
	background-color: #be460f;
	border: 1px solid #be460f;
}
.hikashop_subcategories div.hikashop_category,
.hikashop_products_listing div.hikashop_product {
	width: 32%;
	display: inline-block;
	vertical-align: top;

}
.hikashop_category_image a img,
.hikashop_main_image_div a img,
.hikashop_products_listing ul.thumbnails li a img,
.hikashop_cart_product_image_value img {
	height: 200px;
	width: auto;
	min-width:200px;
	margin: 5px auto;
	padding-top: 10px;
	display: block;
}
.hikashop_product_stock {
	padding: 20px 0;
}
.hikashop_listing_img_title span.hikashop_product_price_full {
	padding: 10px 0 ;
    display: block;
}
a.hikashop_cart_button {
	background-image: none;
	background: #304e81;
	padding: 6px 12px;
	border: none;
	color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.hikashop_product_price_full {
	margin: 10px 0;
	background-color: ;
	border-top: 1px solid #e5e5e7;
	border-bottom: 1px solid #e5e5e7;
}
.hikashop_product_name {
	height: 80px;
}
#hikashop_checkout_page .table-striped tbody>tr:nth-child(odd)>td {
    background: none;
}
#hikashop_category_information_menu_125 div.hikashop_container {
	
}
#hikashop_cart_module table td {
	border: none;
	border-top: 1px solid #f7f5f2;
}
#hikashop_submodules {
	display: none;
}
.hikashop_cart_module_product_name_value {
	border-top: 1px solid #f7f5f2;
	border-bottom: 1px solid #f7f5f2;
}
#hikashop_checkout table.hikashop_payment_methods_table td,
#hikashop_checkout table.hikashop_shipping_methods_table td,
#hikashop_checkout table.table-striped td {
	background: none;
}
#hikashop_checkout legend {
	font-weight: bold;

}
#hikashop_checkout span.hikashop_product_code_checkout {
	display: none;
}
#hikashop_checkout .hikashop_checkout_status .label {
	border: none;
	font-size: 15px;
}
.hikashop_subcategories_listing .hikashop_category_name {
	font-size: 16px;
	text-transform: uppercase;
	padding-bottom: 20px;
	display: block;
}
#hikashop_category_information_menu_125 .hikashop_subcategories_listing div.hikashop_subcontainer  {
	background-color: #f7f7f7;
}


/***** Formulare ***/
#member-registration .controls input {
	border: 1px solid #ffffff;
	background: #ffffff;
}
#member-registration .controls .checkbox {
	padding-left: 0;
}

/***** Farben ***/
div .uk-section-muted-light {
 background:#f7f5f2;
}
div .uk-section-orange-light {
 background:#fbb034;
}
div .uk-section-orange-mid {
 background:#fa7803;
}

/***** Mediaqueries ***/
@media (max-device-width: 768px) { 
    
	.tm-page {
		padding-top: 100px;
	}
	.tm-header-mobile {
    	z-index: 980;
    	position: fixed;
    	top: 0px;
    	width: 100%;
    	box-sizing: border-box;
    	margin: 0 !important;
    	-webkit-backface-visibility: hidden;
    	backface-visibility: hidden;
    }
	ul.uk-nav {
		background: #ffffff;
		background: rgba(255, 255, 255, 0.0);
	}
	.uk-nav-primary li a {
		color: #333333;
		border-bottom: 1px solid #beb9b4;
	}
	.uk-nav-primary .uk-nav-sub a {
		font-size: 18px;
		color: #333333;
		border-bottom: 0;
	}
	.uk-nav-primary .uk-nav-sub ul a {
		font-size: 15px;
		color: #777777;
	}
	.uk-slideshow-items h3 {
		font-size: 26px;
    	line-height: 30px;
	}
	.uk-slideshow-items .uk-list-bullet {
		padding-left: 0;
	}
}
@media (max-device-width: 480px) { 
    h1, .uk-h1,#yoo-zoo .item h1.pos-title {
    	font-size: 26px;
    	line-height: 30px;
    }
    .uk-h2 {
    	font-size: 26px;
    	line-height: 30px;
    }
    .uk-h3 {font-size: 20px;}
    .uk-heading-hero {font-size: 42px;}
    .start-news li {width: 100%;}
    blockquote  {font-size: 16px;}
    .uk-accordion-title {font-size: 16px;}
    #yoo-zoo .person div.pos-description p {
        font-size: 16px;}

    .hikashop_subcategories div.hikashop_category,
	.hikashop_products_listing div.hikashop_product {
		width: 100%;
	}
	.uk-heading-primary {
		font-size: 28px;
	}
	.uk-background-cover .uk-heading-primary {
		font-size: 22px;
		font-weight: bold;
	}
	.uk-breadcrumb {
		display: none;
	}
	.tm-page {
		padding-top: 100px;
	}
	.tm-header-mobile {
    	z-index: 980;
    	position: fixed;
    	top: 0px;
    	width: 100%;
    	box-sizing: border-box;
    	margin: 0 !important;
    	-webkit-backface-visibility: hidden;
    	backface-visibility: hidden;
    }
	ul.uk-nav {
		background: #ffffff;
		background: rgba(255, 255, 255, 0.0);
	}
	.uk-nav-primary li a {
		color: #333333;
		border-bottom: 1px solid #beb9b4;
	}
	.uk-nav-primary .uk-nav-sub a {
		font-size: 18px;
		color: #333333;
		border-bottom: 0;
	}
	.uk-nav-primary .uk-nav-sub ul a {
		font-size: 15px;
		color: #777777;
	}
	.uk-slideshow-items h3 {
		font-size: 26px;
    	line-height: 30px;
	}
}
/***** Color Corrections ***/
.uk-section-muted .uk-list-bullet > li::before {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2210%22%20height%3D%2210%22%20viewBox%3D%220%200%2010%2010%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%09%3Ccircle%20fill%3D%22none%22%20stroke%3D%22%234e555c%22%20stroke-width%3D%221%22%20cx%3D%225%22%20cy%3D%225%22%20r%3D%224%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
}
.uk-section-primary:not(.uk-preserve-color) blockquote {
	border-left-color: #ffffff;
}
.uk-section-secondary:not(.uk-preserve-color) .uk-accordion-title:hover,
.uk-section-secondary .uk-accordion-title:active,
.uk-section-secondary:not(.uk-preserve-color) .uk-accordion-title:focus,
.uk-section-primary:not(.uk-preserve-color) .uk-accordion-title:focus {
	color: #ffffff;
}

h3.wk-accordion-title {
	background-color: #3b5889;
}

/*------------ GDPR Cookie Banner --------------*/

.cc-deny {
	display: none;
}

